
eServices - Bug #14

Save action - confirmation message

04/21/2016 11:59 AM - Saja Nakhleh

Status: Closed Start date: 04/21/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: No pop-up massage is occurred, and the

changes are saved!

Severity: Normal Environment: QA

Category: initial design - commercial Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: -	System shall show a popup

confirmation message (Yes/No) as

follows:

“All changes will be saved, are you sure?”

سيتم حفظ التغييرات، هل تريد"

"المتابعة؟

Test Case ID:  

Description

Pre-Condition:

1- Create new transaction then submit it

Steps:

1- From the Worklist screen, Open the transaction

2- Click claim

3- Click Save

4- Observe the opened pop-up massage

History

#1 - 04/21/2016 02:14 PM - Saja Nakhleh

- Assignee set to Saad Jaradat

#2 - 04/26/2016 11:37 AM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

Please note that the message was there but the change was commented. may be this was a request from business users. i suggest to consult raed

accordingly.

#3 - 04/28/2016 03:24 PM - Saja Nakhleh

- File 15.GIF added

- Status changed from Fixed to Closed

tested and certified

Kindly consider the attached evidence.

I sent this issues by Email to Raed to confirm
Files

15.GIF 65.3 KB 04/28/2016 Saja Nakhleh
